 /* Formatting search box */
    .search-box{
        width: 100%;
        position: relative;
        display: inline-block;
        font-size: 14px;
    }
	.search-box li:hover {
		background: lightgrey;
	}
    .search-box input[type="text"]{
        height: 32px;
        padding: 5px 10px;
        border: 1px solid #CCCCCC;
        font-size: 14px;
    }
    .result{
        position: absolute;        
        z-index: 999;
        top: 100%;
        left: 0;
    }
    .search-box input[type="text"], .result{
        width: 100%;
        box-sizing: border-box;
    }
    /* Formatting result items */
    .result p{
        margin: 0;
        padding: 7px 10px;
        border: 1px solid #CCCCCC;
        border-top: none;
        cursor: pointer;
    }
    .result p:hover{
        background: #f2f2f2;
    }
	#ort-ist {
		width:45%;
		float: left;
	}
	.art-nr-td {
		width: 80px;
		padding: 5px 10px;
		border: 1px solid gray;
	}
	.art-beschr-td {
		width: 500px;
		padding: 5px 10px;
		border: 1px solid gray;
	}
	.art-preis-td {
		width: 80px;
		padding: 5px 10px;
		border: 1px solid gray;
	}